devguard
Evidence

Create evidence.

POST
/evidence/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/evidence/" \  -H "Content-Type: application/json" \  -d '{    "title": "string",    "organizationId": "string",    "ownerId": "string",    "approverId": "string"  }'
{  "id": "string",  "shortId": -9007199254740991,  "organizationId": "string",  "createdAt": "string",  "updatedAt": "string",  "title": "string",  "description": "string",  "status": "TODO",  "categoryId": "string",  "ownerId": "string",  "approverId": "string",  "approvedAt": "string",  "approvedBy": "string",  "reviewScheduleId": "string",  "continuousReview": true,  "lastReviewedAt": "string",  "nextReviewAt": "string",  "automationActionId": "string"}

How is this guide?